@import url("https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100;0,300;0,400;0,500;0,700;0,900;1,100;1,300;1,400;1,500;1,700;1,900&display=swap");

body {
    margin: 0;
    padding: 0;
    font-family: "Roboto", sans-serif;
    letter-spacing: 1px;
}

section {
    width: 100%;
    height: 100vh;
    background-image: linear-gradient(rgba(0, 34, 76, 0.9), rgba(0, 34, 76, 0.8)), url("../img/login/Banner\ index.png");
    background-size: cover;
    background-position: center;
}

.container {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 340px;
    text-align: center;
}

.login-form {
    position: relative;
    box-sizing: border-box;
    padding: 60px 30px;
    transition: 0.5s;
    border-radius: 25px;
}

.login-form:hover {
    background-color: rgba(255, 255, 255, 0.1);
    box-shadow: 0 0 20px rgba(0, 0, 0, 0.2);
    border-radius: 25px;
}

.login-form h1 {
    margin: 0 0 20px;
    color: white;
    font-size: 25px;
    text-transform: capitalize;
}

.login-form input {
    display: block;
    width: 100%;
    padding: 10px 20px;
    box-sizing: border-box;
    margin-bottom: 20px;
    border-radius: 20px;
    outline: none;
    font-size: 14px;
    letter-spacing: 1px;
    color: white;
    border: none;
    background-color: rgba(255, 255, 255, 0.1);
    font-family: "Roboto Condensed", sans-serif;
}

.login-form input::placeholder {
    color: white;
}

.login-form input[type="submit"] {
    color: white;
    background-color: #d40000;
    font-size: 16px;
    border: none;
    cursor: pointer;
}

.login-form input[type="submit"]:hover {
    background-color: #222a9a;
}

.login-form a {
    text-decoration: none;
    color: white;
}
